Sector Name: Trust & Company Managers - Bug #2066

Company managers-->Company manager-->Schedule1-->qus2-->Zipcode-->it should be

alphanumeric
04/15/2022 12:03 AM - arti saraswat

Status: Closed Start date: 04/15/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Company managers-->Company manager-->Schedule1-->qus2-->Zipcode-->it should be alphanumeric

clipboard-202204150003-c7hgx.png

History

#1 - 04/15/2022 10:13 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/15/2022 11:09 AM - arti saraswat
- File clipboard-202204151109-8nkuh.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202204151109-8nkuh.png

#3 - 04/15/2022 11:30 AM - Himanshu Singh

- Status changed from Reopened to Resolved

#4 - 04/15/2022 11:38 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files
clipboard-202204150003-c7hgx.png 20.4 KB 04/14/2022 arti saraswat
clipboard-202204151109-8nkuh.png 121 KB 04/15/2022 arti saraswat
